Pular para o conteúdo
Ver todas as ameaças

CVE-2016-1000132

Alvo: Não informado

Descrição

Reflected XSS in wordpress plugin enhanced-tooltipglossary v3.2.8

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2016-1000132
Tags
Nâo informado
Data de publicação
10/10/2016
Última atualização
24/02/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress